# Functor Hashtbl2_pair.Make

    module Make: functor (Key1 : Key) -> functor (Key2 : Key) -> sig .. end

Parameters:

`Key1` | : | `Key`
`Key2` | : | `Key`

    include ??

    include Equal.S1

    val create : unit -> 'data Hashtbl2_pair.t

    val of_alist_exn : (Key1.t * Key2.t * 'data) list -> 'data Hashtbl2_pair.t

    val sexp_of_t : ('data -> Sexplib.Sexp.t) -> 'data Hashtbl2_pair.t -> Sexplib.Sexp.t